<?php /*
for more information: see languages.txt in the lang folder. 
*/
$select = "Select";
$square = "Square";
$circle = "Elipse";
$poly = "Polygon";
$status1 = "Draw a hotspot.";
$status2_poly = "Use right-click to close the polygon.";
$status2_other = "Release the mousebutton to save the hotspot.";
$status3 = "Hotspot saved";
$exercise_status_1 = "Status: Question not yet terminated";
$exercise_status_2 = "提交本题答案";
$exercise_status_3 = "Status: Question terminated";
$showUserPoints = "Show/Hide userclicks";
$showHotspots = "Show / Hide hotspots";
$labelPolyMenu = "Close polygon";
$triesleft = "Attempts left";
$exeFinished = "完成全部热点，您可以调整答案或提交本题答案";
$nextAnswer = "请点击 : &done=done";
?>